mixin event-log(data)
    .event-log
        for item, index in data
            .event-log__item
                .event-log__date=item.date
                .event-log__user
                    a.link.link_title(href="user-detail.html")=item.user
                .event-log__action=item.action
